<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.huatek.busi.mapper.TransformerRunStatusStatisticsMapper">

	<sql id="Base_Column_List">
		id as id,
		site_id as siteId,
		main_tree_id as mainTreeId,
		d_time as dTime,
		avg_oil_temperature as avgOilTemperature,
		avg_oil_position as avgOilPosition,
		avg_cooling_entry_pressure as avgCoolingEntryPressure,
		avg_cooling_exit_pressure as avgCoolingExitPressure,
		create_time as createTime
	</sql>

	<delete id="deleteItem">
		delete from transformer_run_status_statistics where main_tree_id = #{mainTreeId} and d_time = #{day}
	</delete>
</mapper>